 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/0b4441cb/6606123/images/ChatGPTImage8sty202621_18_39.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 2008px;
}

.u-section-1 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 17px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 0 0;
}

.u-section-1 .u-btn-4 {
  font-weight: 500;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 30px 0 60px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.9376em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1656px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1268px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 951px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }
}

.u-section-1 .u-btn-4,
.u-section-1 .u-btn-4:before,
.u-section-1 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-4 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-4 {
  border-color: transparent !important;
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
}